Subject: Tropical Fruits and Nuts

From: [email-masked] (PrinciGal)
Date: 1 Jan 1995 00:24:38 -0500

My husband, who will not touch the computer, is really into tropical fruit
production.  We have a 1/3 acre lot with a large home, but he has managed
to grow 80 trees, many dwarfs.  He has kiwi, macademia, sapote, cherimoya,
Chinese cherry, guava, mango, etc.  He reads his books on rare fruits and
nuts (he is the rarest of them all!) nightly and I'm sure I could get him
on the computer if he found out he could share information with other
growers.  Please!!